Templates (Preview)
List Template Versions (Preview)
Preview. This read projects the current Template data model into the upcoming public contract and may change slightly before general availability.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
template_id*string
Unique identifier of the related template.
Format
uuidQuery Parameters
published?boolean
Filters resources by published.
limit?integer
Maximum number of resources to return.
Default
10Range
0 <= value <= 100page_token?string
Opaque token returned by a previous page request.
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions"{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "template_id": "c6d67e98-83ea-49f0-8812-e4abae2b68bc", "version": 9007199254740991, "published": true, "request_approvals": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_page_url": "string", "previous_page_url": "string"}Get Template Version (Preview) GET
Preview. This read projects the current Template data model into the upcoming public contract and may change slightly before general availability.
List Templates (Preview) GET
Preview. This read projects the current Template data model into the upcoming public contract and may change slightly before general availability.